@CHARSET "UTF-8";

@font-face {
	font-family: Delicious;
	font-weight: bold;
	src: url('Delicious-Bold.otf');
}

a.styleBottomLeftTile {
	color: #777;
	font-family: Arial, Verdana;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

a.styleBottomLeftTile:hover {
	color: #777;
	font-family: Arial, Verdana;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}

a.styleBottomLeftTile:visited {
	color: #777;
	font-family: Arial, Verdana;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

a.styleBottomLeftTile:active {
	color: #777;
	font-family: Arial, Verdana;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

a.styleHelpLink{
	border-bottom: 1px dotted #777;
	color: #777;
	font-family: Arial, Verdana;
	font-size: 12px;
	text-decoration: none;
}

a.styleHelpLink:hover{
	border-bottom: 1px dotted #777;
	color: #777;
	font-family: Arial, Verdana;
	font-size: 12px;
	text-decoration: none;
}

a.styleHelpLink:visited{
	border-bottom: 1px dotted #777;
	color: #777;
	font-family: Arial, Verdana;
	font-size: 12px;
	text-decoration: none;
}

a.styleHelpLink:active{
	border-bottom: 1px dotted #777;
	color: #777;
	font-family: Arial, Verdana;
	font-size: 12px;
	text-decoration: none;
}

a.styleImprint {
	color: #777;
	font-family: Arial, Verdana;
	font-size: 12px;
	text-decoration: none;
}

a.styleImprint:hover {
	color: #777;
	font-family: Arial, Verdana;
	font-size: 12px;
	text-decoration: underline;
}

a.styleImprint:visited {
	color: #777;
	font-family: Arial, Verdana;
	font-size: 12px;
	text-decoration: none;
}

a.styleImprint:active {
	color: #777;
	font-family: Arial, Verdana;
	font-size: 12px;
	text-decoration: none;
}

a.styleReadMore {
	color: #800000;
	font-family: Arial, Verdana;
	font-size: 12px;
	text-decoration: none;
}

a.styleReadMore:hover {
	color: #800000;
	font-family: Arial, Verdana;
	font-size: 12px;
	text-decoration: underline;
}

a.styleReadMore:visited {
	color: #800000;
	font-family: Arial, Verdana;
	font-size: 12px;
	text-decoration: none;
}

a.styleReadMore:active {
	color: #800000;
	font-family: Arial, Verdana;
	font-size: 12px;
	text-decoration: none;
}

body {
	background-color: #EEE;
	margin: 0;
	padding: 0;
	font-size: 62.5%;
}

.fontDate {
	color: #777;
	background-color: #FFF;
	font-family: Arial, Verdana;
	font-size: 12px;
	font-style: italic;
}

.fontForgotPassword {
	color: #c58b8b;
}

.fontText {
	color: #777;
	background-color: #FFF;
	font-family: Arial, Verdana;
	font-size: 50%;
}

.styleBottom {
	background-color: #FFF;
	height: 200px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
}

.styleBottomCenter {
	color: #777;
	background-color: #FFF;
	background-image: url("../_img/chart.jpg");
	background-position: 0 40px;
	background-repeat: no-repeat;
	border-left: 2px dotted #CCC;
	border-right: 2px dotted #CCC;
	float: left;
	font-family: Arial, Verdana;
	font-size: 12px;
	height: 180px;
	opacity: 0.75;
	padding: 10px;
	text-decoration: none;
	width: 306px;
}

.styleBottomCenter:hover {
	color: #777;
	background-color: #FFF;
	background-image: url("../_img/chart.jpg");
	background-position: 0 40px;
	background-repeat: no-repeat;
	border-left: 2px dotted #CCC;
	border-right: 2px dotted #CCC;
	float: left;
	font-family: Arial, Verdana;
	font-size: 12px;
	height: 180px;
	opacity: 1.0;
	padding: 10px;
	text-decoration: none;
	width: 306px;
}

.styleBottomLeft {
	color: #777;
	background-color: #FFF;
	font-family: Arial, Verdana;
	font-size: 12px;
	float: left;
	height: 200px;
	width: 325px;
}

.styleBottomLeftBottom {
	background-color: #FFF;
	border-bottom: 1px dotted #DDD;
	float: left;
	height: 79px;
	padding: 10px;
	width: 305px;
}

.styleBottomLeftBottom:hover {
	background-color: #EEE;
	border-bottom: 1px dotted #DDD;
	float: left;
	height: 79px;
	padding: 10px;
	width: 305px;
}

.styleBottomLeftTile {
	color: #777;
	font-family: Arial, Verdana;
	font-size: 12px;
	font-weight: bold;
}

.styleBottomLeftTop {
	background-color: #FFF;
	border-bottom: 1px dotted #BBB;
	float: left;
	height: 79px;
	padding: 10px;
	width: 305px;
}

.styleBottomLeftTop:hover {
	background-color: #EEE;
	border-bottom: 1px dotted #BBB;
	float: left;
	height: 79px;
	padding: 10px;
	width: 305px;
}

.styleBottomRight {
	color: #777;
	background-color: #FFF;
	background-image: url("../_img/up.jpg");
	background-position: 0 -80px;
	float: left;
	font-family: Arial, Verdana;
	font-size: 12px;
	height: 180px;
	padding: 10px;
	width: 305px;
}

.styleCenter {
	height: 450px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	width: 980px;
}

.styleCenterLeft {
	background-color: #FFF;
	float: left;
	height: 450px;
	overflow: auto;
	width: 600px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
}

.styleCenterLeftStats {
	background-color: #FFF;
	float: left;
	height: 450px;
	overflow: auto;
	width: 980px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
}

.styleCenterRight {
	background-color: #FFF;
	height: 450px;
	margin-left: 610px;
	width: 370px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
	overflow: auto;
}

.styleCenterRightImprint {
	color: #777;
	background-color: #FFF;
	border-bottom: 1px dotted #BBB;
	float: left;
	font-family: Arial, Verdana;
	font-size: 12px;
	height: 140px;
	padding: 10px;
	width: 350px;
}

.styleCenterRightTutorials {
	color: #777;
	background-color: #FFF;
	border-bottom: 1px dotted #BBB;
	float: left;
	font-family: Arial, Verdana;
	font-size: 12px;
	height: 90px;
	padding: 10px;
	width: 333px;
}

.styleCenterRightTutorials:hover {
	color: #777;
	background-color: #EEE;
	border-bottom: 1px dotted #BBB;
	float: left;
	font-family: Arial, Verdana;
	font-size: 12px;
	height: 90px;
	padding: 10px;
	width: 333px;
}

.styleCenterRightTutorialsLeft {
	float: left;
	height: 90px;
	margin-right: 8px;
	width: 200px;
}

.styleCenterRightTutorialsRight {
	float: left;
	height: 90px;
	width: 125px;
}

.styleCollapse {
	visibility: collapse;
}

.styleContact {
	color: #777;
	font-family: Arial, Verdana;
	font-size: 12px;
	height: 250px;
	padding: 100px;
	padding-left: 140px;
	text-align: center;
	width: 340px;
}

.styleFooter {
	border-top: 5px solid #800000;
	height: 238px;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	width: 100%;
	background: #b5bdc8;
	background: #666666;
	background: -moz-linear-gradient(top,  #666666 0%, #28343b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666666), color-stop(100%,#28343b));
	background: -webkit-linear-gradient(top,  #666666 0%,#28343b 100%);
	background: -o-linear-gradient(top,  #666666 0%,#28343b 100%);
	background: -ms-linear-gradient(top,  #666666 0%,#28343b 100%);
	background: linear-gradient(to bottom,  #666666 0%,#28343b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#28343b',GradientType=0 );
}

.styleFooterCopyright {
	color: #777;
	font-family: Arial, Verdana;
	font-size: 12px;
	height: 20px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	text-align: center;
	width: 980px;
}

.styleFooterImprint {
	color: #777;
	font-family: Arial, Verdana;
	font-size: 12px;
	height: 20px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	text-align: center;
	width: 980px;
}

.styleFooterLine {
	border-top: 1px solid #777;
	height: 1px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	width: 980px;
}

.styleInfo{
	font-family: Arial, Verdana;
	font-size: 12px;
	height: 10px;
	margin: 20px auto;
	padding: 20px;
	width: 940px;
}

.styleLogin {
	color: #FFF;
	font-family: Arial, Verdana;
	font-size: 12px;
	height: 65px;
	margin-left: 620px;
	padding-left: 280px;
	padding-top: 25px;
	width: 80px;
}

.styleLoginButton {
	margin-right: 100px;
}

.styleLoginCheckbox {
	border: none;
	color: #000;
	float: left;
	font-family: Arial, Verdana;
	font-size: 12px;
	height: 20px;
	margin-bottom: 4px;
	margin-right: 0px;
	padding-top: 5px;
	width: 150px;
}

.styleLoginCheckboxForgotPassword {
	border: none;
	color: #000;
	float: left;
	font-family: Arial, Verdana;
	font-size: 12px;
	height: 20px;
	margin-bottom: 4px;
	margin-right: 0px;
	padding-left: 154px;
	padding-top: 5px;
	width: 156px;
}

.styleLoginCheckboxLong {
	border: none;
	color: #000;
	float: left;
	font-family: Arial, Verdana;
	font-size: 12px;
	height: 50px;
	margin-bottom: 4px;
	margin-right: 0px;
	padding-top: 5px;
	width: 150px;
}

.styleLoginFormLeft {
	color: #FFF;
	float: left;
	font-family: Arial, Verdana;
	font-size: 12px;
	height: 60px;
	padding-top: 20px;
	width: 150px;
}

.styleLoginFormRight {
	color: #FFF;
	font-family: Arial, Verdana;
	font-size: 12px;
	height: 60px;
	margin-left: 160px;
	padding-top: 20px;
	width: 200px;
}

.styleLoginFormRightOuter {
	color: #FFF;
	font-family: Arial, Verdana;
	font-size: 12px;
	height: 80px;
	margin-left: 320px;
	width: 100px;
}

.styleLoginInput {
	border: 1px solid #555;
	height: 20px;
	margin-right: 10px;
	width: 130px;
	
}

.styleLoginInputButton {
	border: 1px solid #CCC;
	height: 22px;
	vertical-align: middle;
	width: 50px;
	
}

.styleLogo {
	color: #FFF;
	background-image: url("../_img/centralpacs_logo.png");
	background-position: 0px 10px;
	background-repeat: no-repeat;
	float: left;
	font-family: Arial, Verdana;
	font-size: 40px;
	font-style: italic;
	font-weight: bold;
	height: 60px;
	margin-left: 0;
	padding-top: 20px;
	width: 250px;
}

.styleMenu {
	float: left;
	list-style-type: none;
}

.styleMenu li {
	display: inline;
}

.styleMenuBar {
	background: #800000;
	background: -moz-linear-gradient(top,  #800000 21%, #ba0000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(21%,#800000), color-stop(100%,#ba0000));
	background: -webkit-linear-gradient(top,  #800000 21%,#ba0000 100%);
	background: -o-linear-gradient(top,  #800000 21%,#ba0000 100%);
	background: -ms-linear-gradient(top,  #800000 21%,#ba0000 100%);
	background: linear-gradient(to bottom,  #800000 21%,#ba0000 100%);
	border-bottom: 2px solid #555;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#800000', endColorstr='#ba0000',GradientType=0 );
	height: 80px;
	width: 100%;
}

.styleMenuBarCenter {
	height: 80px;
	margin-left: auto;
	margin-right: auto;
	width: 980px;
}

.styleNewsArticle {
	color: #777;
	font-family: Arial, Verdana;
	font-size: 12px;
	height: 430px;
	padding: 10px;
	width: 560px;
}


.styleSignupCheckbox {
	border: 2px solid #EEE;
	color: #000;
	float: left;
	font-family: Arial, Verdana;
	font-size: 12px;
	height: 25px;
	margin-bottom: 4px;
	margin-right: 57px;
	width: 10px;
}

.styleSignupForm {
	font-size: 12px;
	overflow: hidden !important;
}

.styleSignupHelp {
	border: 2px solid #FFF;
	color: #777;
	float: left;
	height: 18px;
	margin-bottom: 4px;
	margin-right: 1px;
	padding-top: 2px;
	width: 10px;
	text-align: right;
}

.styleSignupInput {
	border: 2px solid #EEE;
	color: #000;
	float: left;
	font-family: Arial, Verdana;
	font-size: 12px;
	height: 20px;
	margin-bottom: 4px;
	width: 150px;
}

.styleSignupSelect {
	border: 2px solid #EEE;
	color: #000;
	float: left;
	font-family: Arial, Verdana;
	font-size: 12px;
	height: 24px;
	margin-bottom: 4px;
	width: 155px;
}

.styleSignupInputText {
	border: 2px solid #FFF;
	color: #777;
	float: left;
	height: 18px;
	margin-bottom: 4px;
	margin-right: 10px;
	padding-top: 2px;
	width: 140px;
	text-align: right;
}

.styleSignupTextarea {
	border: 2px solid #EEE;
	color: #000;
	float: left;
	font-family: Arial, Verdana;
	font-size: 12px;
	height: 220px;
	margin-bottom: 4px;
	width: 150px;
}

.styleStatControl {
	background-color: #EEE;
	color: #777;
	font-family: Arial, Verdana;
	font-size: 12px;
	height: 40px;
	width: 980px;
}

.styleStatControlLeft {
	background-color: #EEE;
	color: #777;
	float: left;
	font-family: Arial, Verdana;
	font-size: 12px;
	height: 10px;
	padding: 15px;
	width: 300px;
}

.styleStatControlRight {
	background-color: #EEE;
	color: #777;
	float: left;
	font-family: Arial, Verdana;
	font-size: 12px;
	height: 10px;
	padding: 15px;
	width: 200px;
}

.styleWatchIntroButton {
	margin-right: 100px;
	width: 100px;
}